Description

| think we have got problem with exporting list - it is not exactly the same list we have got in our rich text editor. The problem here is that
when text is longer it starts when bullet point starts. In my opinion it doesn't look grate - and should be fixed and backported.

Here is solution (RichText/EncodeHTML.cpp - line 75)

style << ";list-style-position:outside;";

Above solution is 100% compatible with our current RichText implementation. Moreover it should help our online documentation to look
better.

History

#1 - 08/22/2016 09:18 PM - Zbigniew Rebacz
- Status changed from New to Patch ready

#2 - 08/25/2016 09:20 AM - Miroslav Fidler
- Status changed from Patch ready to Ready for QA
- Assignee changed from Miroslav Fidler to Zbigniew Rebacz

'outside’ is default, so | have just commented out the line...

#3 - 08/26/2016 10:13 PM - Zbigniew Rebacz
- Status changed from Ready for QA to Approved

Fixed with journeys :)

05/17/2025 1/1




